码迷,mamicode.com
首页 > Windows程序 > 详细

Windows10 解决“装了 .NET Framework 4.5.2/4.6.1/4.7.1等等任何版本 或版本更高的更新”问题

时间:2019-01-31 23:41:48      阅读:3084      评论:0      收藏:0      [点我收藏+]

标签:等等   提示   地址   blank   windows10   ===   dev   studio   window   

 

 

=========================================================

系统自带的.net framework版本为4.7,自己安装.NET Framework 4.5.2时会提示:这台计算机中已经安装了 .NET Framework 4.5.2 或版本更高的更新。

 

解决方法如下:

下载安装.net framework的开发版或者说开发包

 

下载地址如下:

https://dotnet.microsoft.com/download/visual-studio-sdks

 

选择自己需要的版本点击Developer Pack 进行下载,下载后正常安装即可,装完后重启即可解决!

Windows10 解决“装了 .NET Framework 4.5.2/4.6.1/4.7.1等等任何版本 或版本更高的更新”问题

标签:等等   提示   地址   blank   windows10   ===   dev   studio   window   

原文地址:https://www.cnblogs.com/yuwentao/p/10344417.html

(0)
(0)
   
举报
评论 一句话评论(0
登录后才能评论!
© 2014 mamicode.com 版权所有 京ICP备13008772号-2
迷上了代码!